List published community standards

GET/standards

Browse all published community standards/movements. No authentication required.

Response

id

Unique identifier for this resource.

uuid
slug

URL-safe stable identifier.

string
name

Human-readable display name.

string
organization

Name of the organization that publishes this standard.

string
description

Human-readable description.

string
long_description

Extended multi-paragraph description shown on the standard detail page.

string
icon_url

URL of the platform or resource icon.

string
version

Monotonically increasing version, bumped on every change.

string
published

Whether this standard is published and adoptable by families.

boolean
min_age

Minimum age (in years) this tier is appropriate for.

integernull
max_age

Upper age bound (in years) this standard is intended for; null if open-ended.

integernull
adoption_count

Number of families that have adopted this standard.

integer
rules

List of rules.

object[]
created_at

RFC 3339 timestamp of when the resource was created.

datetime
updated_at

RFC 3339 timestamp of the resource's most recent update.

datetime
Request
bash
curl -sS "https://phosra-api-sandbox-production.up.railway.app/api/v1/standards"
Response
json
[
  {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "slug": "string",
    "name": "string",
    "organization": "string",
    "description": "string",
    "long_description": "string",
    "icon_url": "string",
    "version": "string",
    "published": true,
    "min_age": null,
    "max_age": null,
    "adoption_count": 0,
    "rules": [
      {
        "id": "550e8400-e29b-41d4-a716-446655440000",
        "standard_id": "550e8400-e29b-41d4-a716-446655440000",
        "category": "rating_age_gate",
        "label": "string",
        "enabled": true,
        "config": {},
        "sort_order": 0
      }
    ],
    "created_at": "2025-01-15T09:30:00Z",
    "updated_at": "2025-01-15T09:30:00Z"
  }
]